a { color:#FF9000; } 
a:visited { color:#FF9000; } 
a:active { color:#FF9000; } 
a:hover { color:#FF0000; } 
#menu_6aa538fc a { text-decoration: none; }
#menu_6aa538fc_pane { background-color: #E6E6E6; border: 1px solid #646464; padding-top: 20px; padding-bottom: 20px; box-shadow: 2px 2px 10px #888;}
#menu_6aa538fc_hr { background-color: #646464; height: 1px; border: none; }
#menu_6aa538fc_entry { padding-left: 20px; padding-right: 20px; }
#menu_6aa538fc_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_6aa538fc_entry:hover span { color:#FFFFFF !important; }
		.menu_6aa538fc_mainMenuEntry { text-align: center; }
		.menu_6aa538fc_mainMenuEntry:hover {	background-color:#4A014A; }
		.menu_6aa538fc_mainMenuEntry:hover span {	color:#FEBBFE !important; }
		#menu_6aa538fc .mobileEntry { display: none; } 
		#menu_6aa538fc .normalEntry { display: block; } 
		@media only screen and (max-width:320px) { 
			#menu_6aa538fc .mobileEntry { display: block; } 
			#menu_6aa538fc .normalEntry { display: none; } 
		}
#menu_51249159 a { text-decoration: none; }
#menu_51249159_pane { background-color: #E6E6E6; border: 1px solid #646464; padding-top: 20px; padding-bottom: 20px; box-shadow: 2px 2px 10px #888;}
#menu_51249159_hr { background-color: #646464; height: 1px; border: none; }
#menu_51249159_entry { padding-left: 20px; padding-right: 20px; }
#menu_51249159_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_51249159_entry:hover span { color:#FFFFFF !important; }
		.menu_51249159_mainMenuEntry { text-align: center; }
		.menu_51249159_mainMenuEntry:hover {	background-color:#4A014A; }
		.menu_51249159_mainMenuEntry:hover span {	color:#FEBBFE !important; }
		#menu_51249159 .mobileEntry { display: none; } 
		#menu_51249159 .normalEntry { display: block; } 
		@media only screen and (max-width:320px) { 
			#menu_51249159 .mobileEntry { display: block; } 
			#menu_51249159 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#img_4a7be9cd { position:absolute; left:82%; top:0%; width:18%; background:none;  }
#img_78c153f2 { position:absolute; left:0%; top:0%; width:18%; background:none;  }
#menu_6aa538fc { box-sizing: border-box; position:absolute; left:0%; top:0%; width:100%; height:38px; background-color:#FEBBFE; background: linear-gradient(to bottom, #4A014A, #FEBBFE); border: 1px solid #4A014A;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:89px; height:38px; left:20px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.textstyle2 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:50px; height:38px; left:20px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.style5 { position:absolute; width:50px; height:38px; left:70px;  }
.style6 { position:absolute; width:50px; height:38px; left:120px;  }
.style7 { position:absolute; width:50px; height:38px; left:170px;  }
.style8 { position:absolute; width:50px; height:38px; left:220px;  }
.style9 { position:absolute; width:50px; height:38px; left:270px;  }
.textstyle3 { text-align:center; }
#menu_51249159 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:60%; height:38px; min-width:670px; max-width:670px; background-color:#FEBBFE; background: linear-gradient(to bottom, #4A014A, #FEBBFE); border-top: 1px solid #4A014A; border-left: none; border-right: none; border-bottom: 1px solid #4A014A;  }
.style10 { position:absolute; width:83px; height:38px; left:20px;  }
.style11 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.style12 { position:absolute; width:79px; height:38px; left:103px;  }
.style13 { position:absolute; width:120px; height:38px; left:182px;  }
.style14 { position:absolute; width:148px; height:38px; left:302px;  }
.style15 { position:absolute; width:99px; height:38px; left:450px;  }
.style16 { position:absolute; width:101px; height:38px; left:549px;  }
#container_4dd2eac8 { position:absolute; left:18%; top:10%; width:64%; min-height:150px; background:none;  }
#container_4dd2eac8_padding { margin: 10px; display: block;  }
#text_70082cb5 { position:absolute; left:45%; top:47%; background:none;  }
.textstyle5 { font-size:12pt; font-family:Arial Black, Gadget, sans-serif; color:#000000; font-weight:bold;  }
#container_42f466dc { position:absolute; left:18%; top:47%; width:64%; min-height:150px; background:none;  }
#container_42f466dc_padding { margin: 10px; display: block;  }
